@charset "utf-8";

img[src$=".svg"] {
    width: 100%;
    height: auto;
}

img {
	max-width:100%;
}

.red {
 	color: #de2a64 !important;
 }
 
a {
	text-decoration: none;
}

p {
	font-size: 1em;
}

.inb{
	display: inline-block;
}

#contentArea * {
	/* -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box; */
	box-sizing: border-box;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

body {
	font-size: 12px;
}

.notice{
	padding-left: 1em;
	text-indent: -1em;
}

header{
	position: relative;
}

#contentArea .under_line{
	text-decoration: underline;
}
#contentArea .bold{
	font-weight:900;
}
#contentArea .small{
	font-size: 0.8em;
}

.kazari_r,.kazari_l{
	position: absolute;
	top:0;
	max-width:30%;
}

.kazari_r{
	right:0;
}

.kazari_l{
	left:0;
}

#logo{
	margin:30px auto 10px auto;
}

.txt_thx{
	width:90%;
	max-width:550px;
	margin: 40px auto;
}
@media only screen and (max-width: 640px) {
	.txt_thx{
		width:90%;
		max-width:600px;
		margin: 20px auto;
	}	
}

.oshirase_tit{
	position: relative;
}
@media only screen and (min-width: 701px) {
	.oshirase_tit .koginsan {
	/*
		top:18%;
		left:55%;
		width:700px;
	    position:absolute;
	    bottom:0;
	    transform: translate(-50%, -50%);
	    -webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	*/
	    position:absolute;
	    bottom:0;
	    left:10%;
	    max-width:95px;
	}
}

@media only screen and (max-width: 700px) {
	.oshirase_tit .koginsan {
		position:absolute;
		bottom:0;
		left:10px;
		max-width:70px;
	}	
}

.oshirase_tit p img{
	
}
.oshirase_tit h2{
	max-width:700px;
	margin:0 auto;
	background-color: #a1ab36;
	border-top:12px solid #c8d06c;
	border-bottom:12px solid #c8d06c;
	text-align: center;
	color:#fff;
	font-weight:900;
	padding:15px;
	font-size:1.2em;
}
@media only screen and (max-width: 700px) {
	.oshirase_tit h2{
		padding:15px 0 15px 20px;
	}	
}




#top-head .inner{
	max-width:700px;
	margin:0 auto;
	text-align: center;
}
.ouchi_main{
	background-color: #fffce6;	
	position: relative;
}
.ouchi_inner{
	background-color: #fff6ae;	
	max-width:700px;
	margin:0 auto;
	position: relative;
}

#m1{
	position:relative;
	margin-bottom:40px;
}

#m1 .ouchi_copy{
	border-radius:60px;
	border:2px solid #e3e3e3;
	background-color: #ffffff;
	width:96%;
	left:2%;
	bottom:-33px;
	position:absolute;
}
#m1 .ouchi_copy table{
	width:100%;
}
#m1 .ouchi_copy table th{
	width:7%;
	padding:7px 7px 7px 7px;
	text-align: center;
	vertical-align: middle;
}
#m1 .ouchi_copy table td{
	width:86%;
	vertical-align: middle;
	font-weight: 900;
	text-align: center;
}

@media only screen and (max-width: 573px) {
#m1 .ouchi_copy{
	bottom:-40px;
}	
#m1 .ouchi_copy table th{
	width:6%;
	padding:5px 2px 0px 2px;
}
#m1 .ouchi_copy table th img{
	display:none;
}
#m1 .ouchi_copy table td{
	width:88%;
	vertical-align: middle;
	font-weight: 900;
	text-align: center;
	padding:10px;
}
	
}
@media only screen and (max-width: 395px) {
#m1 .ouchi_copy{
	bottom:-45px;
}	
	
}


#q1,#q2,#q3,#q4,#q5,#q6 {
    width:96%;
    margin:40px auto;
}

.q4_names{
	background-color: #fff9d2;
	border-radius:10px;
	padding:10px;
	margin: 10px auto;
}
ul.qa li.q table{
	width:86%;
}

ul.qa li.q table p{
	margin-bottom:0px !important;
}
ul.qa li.q table{
	border-collapse: collapse;
	border: none;
}

ul.qa li.q table th{
	width:96px;
}


@media only screen and (max-width: 640px) {
	ul.qa li.q table th{
		width:60px;
	}
}


ul.qa li.q table td:nth-child(2){
	width:1em;
	vertical-align: middle;
}
ul.qa li.q table td:nth-child(2) img{
	width:100%;
}
ul.qa li.q table td:last-child{
	border-radius:10px;
	vertical-align: middle;
	padding: 10px 30px;
}
@media only screen and (max-width: 640px) {
ul.qa li.q table td:last-child{
	padding: 10px 10px;
}
}

#q1 ul.qa li.q table td:last-child{
	background-color: #ffdc91;
}
#q2 ul.qa li.q table td:last-child{
	background-color: #ffdcab;
}
#q3 ul.qa li.q table td:last-child{
	background-color: #f1e3c3;
}
#q4 ul.qa li.q table td:last-child{
	background-color: #ffe78c;
}
#q5 ul.qa li.q table td:last-child{
	background-color: #ffdc91;
}
#q6 ul.qa li.q table td:last-child{
	background-color: #ffe78c;
}
#q1{
	padding-top:30px;
}

@media only screen and (max-width: 640px) {
#q1{
	padding-top:20px;
}
	
}

#q5{
	padding-bottom:40px;
}

ul.qa li{
	display: flex;
	align-items: center;
}
ul.qa li:last-child{
	position:relative;
	
}
ul.qa li:last-child div.ans_inner{
	border-radius:10px;
	background-color: #fff;
	border:2px solid #ffdf9c;
	width:86%;
	margin:20px auto 0 auto;
	padding:15px;
}
ul.qa li div.ans_inner p:first-child{
	width:calc(100% - 70px);
}
#q6 ul.qa li div.ans_inner p:nth-of-type(2){
	width:calc(100% - 70px);
}
@media only screen and (max-width: 640px) {
	ul.qa li div.ans_inner p:first-child{
		width:calc(100% - 30px);
	}
	#q6 ul.qa li div.ans_inner p:nth-of-type(2){
		width:calc(100% - 30px);
	}
}

ul.qa li div.ans_inner p img{
	float:left;
	padding-right:20px;
	padding-bottom:15px;
	max-width:50%;
}

ul.qa li:last-child .ans_icon{
	position:absolute;
	top:0;
	right:10px;
}


@media only screen and (max-width: 640px) {
	ul.qa li:last-child .ans_icon{
		position:absolute;
		top:0;
		right:5px;
		width:60px;
	}
}
ul.qa li a{
	text-decoration: none;
}
ul.qa li a p{
	background-color: #db1e5b;
	color:#fff;
	font-weight:900;
	text-align: center;
	padding:15px;
	border-radius:10px;
	max-width:320px;
	margin:20px auto 0 auto;
}

.toiawase{
	max-width:500px;
	margin:0 auto;
	padding:10px;
	width:95%;
}
.toiawase h3{
	max-width:500px;
	margin:0 auto 30px auto;
}

.toiawase .copy{
	text-align: center;
	margin:10px auto;
}

.toiawase div{
	background-color: #d6d6d6;
	border:1px solid #818181;
	text-align: center;
	max-width:120px;
	margin:20px auto;
	padding:5px;
}

.cpn_btn{
	background-color: #db1e5b;
	color:#fff;
	font-weight:900;
	text-align: center;
	padding:15px;
	border-radius:10px;
	max-width:450px;
	width: 86%;
	margin:50px auto 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.cpn_btn img{
	max-width:45px;
}
.cpn_btn p:last-child{
	max-width:calc(100% - 50px);
	width:100%;
	text-align: center;
}




/* clearfix
---------------------------------*/
.clearfix:after {/*for modern browser*/
	content: " ";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
	
.clearfix {
	zoom: 1; /*for IE 5.5-7*/
	display: inline-block;
}
	
/* exlude MacIE 5 \*/
* html .clearfix {
	height: 1%;
}
	
.clearfix {
	display: block;
}



/*
.s_gamen .fll{
  width: 50%;
}

.s_gamen .fll:nth-child(1){
  padding-top: 10px;
  padding-right: 30px;
  text-align: center;
}

#contentArea h4.midashi {
  background: #ffe0ed;
  padding: 3px 10px;
}

.s_attention h4{
  background: #ffe998;
  padding: 10px 10px 5px;
  border-radius: 10px 10px 0 0;
}

.s_attention .maru{
  padding: 5px 10px 10px;
  background:#fffce2;
  border-radius: 0 0 10px 10px;
}

.s_gamen  h4, .s_step2 h4{
  margin-top: 20px;
  background: #ff9eca;
  padding: 3px 10px 0;
  border-radius: 30px;
}

.badge{
  text-align: center;
  letter-spacing: -0.4em;
}

.badge table{
  display: inline-block;
  max-width: 48%;
  margin: 30px 1%;
}

.badge table td{
  vertical-align: middle;
}

.badge table img{
  margin: 0 5px;
  width: auto;  
  height: 60px; 
}

.badge table td a:hover{
  opacity: 0.7;
}

.badge table td:nth-of-type(2) img{
  height: 90px;
}

.w40p{
  width: 40%;
}

.flex figure{
  margin: 0;
  padding: 0;
  padding: 5px;
}

.flex div{
  text-align: left;
}

.flex img{
  border: 1px solid #666;
}

.flex{
  display: flex;
  justify-content: center;
  text-align: center;
}

.flex4 figure{
  flex: 0 1 25%;
}

.flex3 figure{
  min-width: 33.3%;
}


@media screen and (max-width: 670px) {
	.s_gamen .fll{
  	width: 100%;
  	padding: 0;
  	}
  	
  .s_gamen .fll:nth-child(1){
    padding:0;
    margin: auto;
  }
  .s_gamen .fll:nth-child(1) img{
    max-width: 60%;
  }
  
  .badge table tr td:nth-child(2){
    display: none;
  }
  
  .badge table img{
    height: 11vw;
  }
  
  .flex4{
    flex-wrap: wrap;
  }
  
  .flex4 figure{
    flex: 0 1 50%;
    margin-bottom: 5vw;
  }
  
}
*/


/* 2022/05/24 追記
---------------------------------*/
.lead-v2 {
	margin-top: 24px;
	text-align: center;
	font-weight: 900;
}
.image {
	margin: 0;
}
.column {
	display: flex;
	justify-content: center;
	margin-top: 12px;
}
.column .column__item:nth-of-type(1){
	width: 160px;
}
.column .column__item:nth-of-type(2){
	width: 197px;
	margin-left: 22px;
}












